<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<MediaManagerElement height="26">
		<HorizontalLayout inset="5,0,0,0">
			<Label name="ID_MEDIAMAN_ICON" width="16" padding="0,5,0,5"/>
			<Label name="ID_MEDIAMAN_ITEM_NAME" padding="5,0,0,0" font="3" endellipsis="true"/>
			<VerticalLayout width="20" padding="3,3,0,4">
				<Control />
				<Label name="ID_MEDIAMAN_COUNT" height="13" align="center" bkimage="file='media_man\bk_count.png' corner='5,0,5,0'" textcolor="#FFFFFFFF" font="5" visible="false"/>
				<Control />
			</VerticalLayout>
			<CheckBox name="ID_MEDIAMAN_BTN_EXPAND" width="16" padding="3,5,0,5" normalimage="file='media_man\arrow_d.png' source='0,0,16,16'" hotimage="file='media_man\arrow_d.png' source='0,16,16,32'" selectedimage="file='media_man\arrow_r.png' source='0,0,16,16'" selectedhotimage="file='media_man\arrow_r.png' source='0,16,16,32'"/>
		</HorizontalLayout>
	</MediaManagerElement>						
</Window>